body
{
	margin: 0;
	padding: 0;
	font: 85% tahoma, Helvetica, sans-serif times, "verdana", serif;
	text-align:justify
	color: #333;
	background-color: #D6D6D6;
	background-image: url(../images/bg_root3.jpg.jpg);
}

a:link {
	color: #0C0;
	border: 0;
	
}
a:visited {
	color: #093;
	border: 0;
}

a:hover, a:active
{
	color: #fff;
	background-color: #0C3;
	border: 0;
}



h2 a { text-decoration: none; }

h1 /*titulo da body*/
{
	color: #FFF;
	font: 130% tahoma, Helvetica, sans-serif times, "verdana", serif;
	font-weight: bold;
	margin-top: 0px;
	
}

h2 /*texto da body*/
{
	color: #030;
	font: 95% tahoma, Helvetica, sans-serif times, "verdana", serif;
	font-weight: normal;
	margin: 0 0 2px 0;
	text-align:justify
}

h3 /*titulo da bottom*/
{
	color: #45452D;
	font: 100% tahoma, Helvetica, sans-serif times, "verdana", serif;
	font-weight: normal;
	margin-top: 0px;
}


h4 /*texto do bottom*/
{
	color: #CFC;
	font: 100% tahoma, Helvetica, sans-serif times, "verdana", serif;
	font-weight: normal;
	margin-top: 0px;
	text-align:justify
}
h5 /*texto do adcional*/
{
	color: #003300;
	font: 100% tahoma, Helvetica, sans-serif times, "verdana", serif;
	font-weight: normal;
	margin-top: 0px;
	text-align:justify
}


#container
{
	margin: 1em auto;
	width: 650px;
	text-align: left;
	background-color: #fff;
	border: 0px none #fff;
}


#contents { margin: 0 200px 40px 20px; }
#contents p { line-height: 165%; }
.blogentry { border-bottom: 1px solid #C5C877; }
.imagemgrande { float: right; }
